Subject: Consensus call for Late-Stage documents, pre-Vancouver edition

From: Lucas Pardue <[email-masked]>
Date: Sat, 7 Mar 2020 02:04:10 +0000

The following issues have proposals for resolution, and discussion so far
seems
to support consensus to accept them. If you object, please do so on the
issue or
in response to this message (changing the Subject appropriately!). Absent
any
pushback, we'll direct the editors to incorporate them in two weeks' time.

See <https://github.com/quicwg/base-drafts/projects/5> for the current
state of
issues in the Late Stage process, itself defined at
<https://github.com/quicwg/base-drafts/blob/master/CONTRIBUTING.md>.

* #3471: Change max_packet_size to max_datagram_size
  The proposal is https://github.com/quicwg/base-drafts/pull/3473

* #3464: Initial RTT for resumption (recovery draft)
  The proposal is https://github.com/quicwg/base-drafts/pull/3496

* #3446: A transport CONNECTION_CLOSE code for an application close
  The proposal is https://github.com/quicwg/base-drafts/pull/3440

* #3435: Allow CONNECTION_CLOSE in 0-RTT
  The proposal is https://github.com/quicwg/base-drafts/pull/3440

* #3430: It is unclear if some frames are forbidden in 0-RTT
  The proposal is https://github.com/quicwg/base-drafts/pull/3440

* #3420: Forced connection ID retirement
  The proposal is https://github.com/quicwg/base-drafts/pull/3474

* #3418: Order transport parameters
  The proposal is to close with no action

* #3408: Is absence of both :authority and Host an error?
  The proposal is https://github.com/quicwg/base-drafts/pull/3475

* #3357: Only send one immediate ACK after reordering
  The proposal is https://github.com/quicwg/base-drafts/pull/3361

* #3333: Padding outside QUIC packet
  The proposal is https://github.com/quicwg/base-drafts/pull/3470

* #2125: Document what needs to be checked for address validation
  The proposal is https://github.com/quicwg/base-drafts/pull/3327

Regards
Lars, Lucas and Mark
QUIC Chairs

---

From: Lucas Pardue <[email-masked]>
Date: Fri, 20 Mar 2020 16:43:12 +0000

Seeing no push back, consensus is declared.

Editors please incorporate the changes.

Lars, Lucas and Mark
QUIC Chairs